/* Funções da tabela Configuracoes/Funcionario */
window.onload = function () {
  window.print();
  format();

  

  

};


function format(){
  $("#documento_pessoa").inputmask("999.999.999-99")
  $("#documento_empresa").inputmask("99.999.999/9999-99")
  $("#telefone_pessoa").inputmask("(99) 99999-9999")
  $("#telefone_empresa").inputmask("(99) 99999-9999")
  $("#salario").inputmask("999.999.990,00", {reverse: true})
$("#cep").inputmask("99.999-999")
  $("#cep_empresa").inputmask("99.999-999")
  $("#dataNascimento").inputmask("00/00/0000")
}

  


